Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 29461 - Separate org.openide.explorer.* packages into own module
Separate org.openide.explorer.* packages into own module
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Explorer
3.x
PC Linux
: P3 (vote)
: TBD
Assigned To: Petr Nejedly
issues@platform
:
Depends on: 29460
Blocks: 19443
  Show dependency treegraph
 
Reported: 2002-12-11 14:17 UTC by Jaroslav Tulach
Modified: 2008-12-23 11:39 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jaroslav Tulach 2002-12-11 14:17:24 UTC
Move the sources for explorer and property sheet
into separate directory structure to compile
independently (just depending on util & nodes).
Suitable place could be openide/explorer in CVS
directories.
Comment 1 Jaromir Uhrik 2003-01-06 13:16:45 UTC
Version changed: 4.0 dev -> S1S 4.2
Comment 2 Jiri Rechtacek 2004-04-23 10:45:19 UTC
Assigned to new owner.
Comment 3 Jaroslav Tulach 2005-06-04 06:44:39 UTC
Fixed by integration of issue 58258.  


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo